.home_promo_boxes .promo_box p {padding: 3px 80px 0 25px;}
.promo_box { z-index: 0; }
.page-quitting .view-content { margin-top: 40px; }
#header_container ul.top_section li.col2 dl dd .form-submit,
ul.sec_nav li.row2 dl dd .form-submit {
  background:url(../images/icon_search.gif) left top no-repeat;
  display: block;
  width:17px;
  height:17px;
  margin:3px 0px 0px 0px;
  text-indent:-999em;
  line-height: 0px;
  border: none;
}

#header_container ul.primary_nav li {margin: 0px; list-style: none;}
#header_container ul.primary_nav li.expanded {height: 50px; z-index: 200;}
#header_container ul.primary_nav li.first {padding-left: 38px;}
#header_container ul.primary_nav li {padding-left: 20px;}
#header_container ul.primary_nav li:hover .sub_nav {display: block;}
#header_container ul.primary_nav li.first ul.sub_nav {left: 22px;}
.sub_nav {display: none;}

ul.sidebar_nav li ul.sub_nav{
  display: block;
  padding:11px 0 12px 0px !important;
  margin:0;
}

.front #content_container, .banner #content_container {background:none; width:928px; padding:14px 0px 18px 0px;}

#content_tab2, #content_tab3, #content_tab4 ,#content_tab5{display: none;}

#content_container ul li.col1 ul.sec_nav li.row2 ul li.selected.expanded a span {
	background:url(../images/arrow_leftnav_off.gif) left top no-repeat;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul li.selected.expanded a {
	display:block;
	background:url(../images/bg_leftnav_off.gif) left top no-repeat;
	width:191px;
	height:29px;
	color:#339933;
	font-size:0.9em;
	text-decoration:none;
	line-height:28px;
	padding:0px 0px 0px 6px;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul li.selected.expanded a:hover {
	background:url(../images/bg_leftnav_hover.gif) left top no-repeat;
	text-decoration:none;
	color:#ffffff;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul li.selected.expanded a:hover span {
	display:block;
	background:url(../images/arrow_leftnav_hover.gif) left top no-repeat;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li a span,
#content_container ul li.col1 ul.sec_nav li.row2 li.selected.expanded ul.sub_nav a span {
	display:block;
	background:url(../images/arrow_leftnav_sub.gif) left top no-repeat;
	padding:0px 0px 0px 28px;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li a:hover {
	background:url(../images/bg_leftnav_hover.gif) left top no-repeat;
	text-decoration:none;
	color:#ffffff;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li a:hover span,
#content_container ul li.col1 ul.sec_nav li.row2 li.selected.expanded ul.sub_nav a:hover span,
#content_container ul li.col1 ul.sec_nav li.row2 li.selected.expanded ul.sub_nav li.selected a:hover span {
	display:block;
	background:url(../images/arrow_leftnav_hover.gif) left top no-repeat;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li a,
#content_container ul li.col1 ul.sec_nav li.row2 li.selected.expanded ul.sub_nav a {
	padding:0px 0px 0px 20px;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li.selected a {
	background:url(../images/bg_leftnav_on.gif) left top no-repeat;
	color:#ffffff;
	padding:0px 0px 0px 20px;
}
#content_container ul li.col1 ul.sec_nav li.row2 ul.sub_nav li.selected a span,
#content_container ul li.col1 ul.sec_nav li.row2 li.selected.expanded ul.sub_nav li.selected a span {
	background:url(../images/arrow_leftnav_on.gif) left top no-repeat;
  padding: 0 0 0 28px;
}

#header_container ul.breadcrumb li {list-style: none;}

.block ul.rlinks { padding: 0 0 0.25em 0; }

li.content #search-form {display: none;}


#content_container ul li.col2 ul li.content ul.tab_products li a:hover span, #content_container ul li.col2 ul li.content ul.tab_products li.selected a span {
	background:url(../images/tab_off_right.gif) right top no-repeat;
}
#content_container ul li.col2 ul li.content ul.tab_products li.selected a, #content_container ul li.col2 ul li.content ul.tab_products li.selected a:visited, #content_container ul li.col2 ul li.content ul.tab_products li.selected a:active, #content_container ul li.col2 ul li.content ul.tab_products li a:hover, #content_container ul li.col2 ul li.content ul.tab_products li.selected a:hover {
	background:url(../images/tab_off_left.gif) left top no-repeat;
}
#content_container ul li.col2 ul li.content h5 {
	color:#339933;
	font-weight:bold;
}

/* motivation test */

.motivation_test fieldset input#edit-first-name {
    width: 190px;
}

.motivation_test fieldset input#edit-age,
.motivation_test fieldset input#edit-q3 {
    width: 45px;
}

.motivation_test fieldset label {
    font-weight: normal;
}

.motivation_test input#edit-submit {
    float: right;
    margin: 15px 30px 0 0;
}

.motivation_test fieldset .form-radios label {
    padding-top: 0px;
    width: auto;
}

.motivation_test fieldset .form-radios label, .motivation_test fieldset .form-radios input {
    margin-bottom: 0px;
}

.motivation_test fieldset .new-line .form-item {
	clear:both;
}

.motivation_test fieldset span.weight {
    margin-left: 58px;
    width: 60px;
    float: left;
}

.motivation_test fieldset span.weight-right {
    margin-left: 0px;
    margin-top: 0px;
    width: 60px;
    float: left;
}

.motivation_test fieldset .one-line label {
	padding-left: 0px;
	margin-right: 14px;
}

#video-channel-box {
  margin-left: auto ;
  margin-right: auto ;
}

th {
    background: none repeat scroll 0 0 #3AA72A;
    color: #FFFFFF;
    padding: 5px;
}

td {
    border-bottom: 1px solid #CCCCCC;
    padding: 5px;
}

.page-cut-down-to-stop div#page_container div#content_container ul.tab_products a span {
  font-size: 10px;
  line-height: 15px;
}

#header_container ul.top_section li.col2 #healthcare {
    background: url("../images/healthcare-professionals.png") no-repeat scroll right bottom transparent;
}

#header_container ul.top_section li.col2 #activestoplogin {
    background: url("../images/activestop-login.png") no-repeat scroll right bottom transparent;
}

#header_container ul.top_section li.col2 #healthcare:hover,
.section-hcp #header_container ul.top_section li.col2 #healthcare{
  background-position: top right;
}

#header_container ul.top_section li.col2 #activestoplogin:hover ,
.section-hcp #header_container ul.top_section li.col2 #activestoplogin:hover {
  background-position: top right;
}


body.age-quitting-budget-calculator #content_container ul li.col2,
body.page-quitting-stop-smoking-tips #content_container ul li.col2,
body.page-products-gum #content_container ul li.col2,
body.page-products-icy-white-gum #content_container ul li.col2,
body.page-products-invisipatch #content_container ul li.col2,
body.page-products-inhalator #content_container ul li.col2,
body.page-products-nasal-spray #content_container ul li.col2,
body.page-active-stop #content_container ul li.col2,
body.page-active-stop-programme-features #content_container ul li.col2,
body.page-active-stop-help #content_container ul li.col2,
body.page-cut-down-to-stop-gum #content_container ul li.col2,
body.page-cut-down-to-stop-inhalator #content_container ul li.col2 {
    padding: 0 0 0;
}

#search-box {
  clear: both;
  float: right;
}

.collaspeDiv {
  background: url("../images/collaspeDivClosed.gif") no-repeat scroll 5px 7px transparent;
  border-top: 1px solid #F2F2F2;
  color: #6DB85F;
  font-weight: bold;
  padding-bottom: 10px;
  padding-left: 25px;
  padding-top: 5px;
}

#content_container li.top_border {
  height: 0; /* fix for IE7 */
  margin: 0;
  padding: 0;
  border: 0;
  display: none;
}

.home_promo_boxes .promo_box_register_today {
    background: url("../images/home_promo_box_quickmist.jpg") no-repeat scroll 0 0 transparent;
    height: 183px;
}

.section-hcp-quickmist #content_container .content ul.rlinks li.row2 h2 {
  color: #00B09C;
  font-weight: normal;
}

.section-hcp-quickmist #content_container .content ul.rlinks li.row2 a {
  color: #00B09C !important;
  text-decoration: none;
}


#main #contenthome #homeboxs div.box,
#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box {
  width: 222px;
  margin:0px 2px;
  background: url(../images/hcp/home_box.png);
  height: 300px;
}

#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box div {
  background: none;
}

#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box p {
  padding: 0;
  color: #666666;
  font-size: 12px;
  line-height: 16px;
  margin: 0 16px;
  padding: 0;
}

#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box  h2 {
  color: #339933;
  font-size: 17px;
  font-weight: normal;
  margin: 0 20px;
  padding: 20px 0 10px;
}

#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box a {
  background: url("../images/promo_bullet_green.gif") no-repeat scroll left center transparent;
  padding: 3px 3px 6px;
  color: #339933;
  display: block;
  font-size: 12px;
  height: 19px;
  line-height: 19px;
  text-decoration: none;
  text-indent: 28px;
}

#page_container #content_container li.col2 .home_promo_boxes .view-content .promo_box  img {
  margin: 0 16px 10px;
  float: none;
}

.home_promo_boxes img {
  margin: -2px 9px 10px 0;
  float: right;
  margin-right: 10px;
}

.not-front .home_promo_boxes img {
  margin-top: 5px;
}

body.page-products-quick-mist-pinball .content h2{
	display: none;
}

body.page-products-quick-mist-pinball .content #pinball_content{
	text-align: center;
	padding-top: 14px;
}

blockquote {
  border: 2px solid #00B39D;
  margin-left: 20px;
  margin-right: 20px;
  font-style: italic;
  font-size: 120%;
  padding: 25px;
  padding-bottom: 0;
}
#page_container #accordion blockquote p {
  color: #00B39D;
  text-align: center;
}
#page_container #accordion span {
  display: block;
  text-align: right;
}


.section-hcp table.products td.button.hidden a {
    display: block!important;
}

#content_container .home_promo_boxes .view-content .views-row-2 .promo_box_inside img {
     margin: -17px 11px 0 0;
}
.input_error{}